cURL
curl --request GET \ --url https://api.staging.qyl.dev/api/v1/workspaces/projects
{ "items": [ { "id": "<string>", "name": "<string>", "slug": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "description": "<string>", "archived_at": "2023-11-07T05:31:56Z" } ], "has_more": true, "next_cursor": "<string>", "prev_cursor": "<string>" }
List projects
Documentation IndexFetch the complete documentation index at: https://ancplua.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://ancplua.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Page size
1 <= x <= 100
Cursor
The request has succeeded.
Cursor-based paginated response wrapper
List of items in this page
Show child attributes
Whether there are more items available
Cursor for the next page (null if no more pages)
Cursor for the previous page (null if first page)
Was this page helpful?